---

workflow_index_postgres_database: "{{ stage }}_{{ tenant_id }}_workflow_index"
workflow_index_postgres_password: "workflow-index-postgres-admin"

postgres_acls:
  - name: "{{ workflow_index_postgres_database }}"
    password: "{{ workflow_index_postgres_password }}"
    trusted_cidr_entry: "{{ shared_service_network }}"

database_create: True
database_backup: False
database_restore: False
